Browse Source

fix error on kernel 5.15.106

wareck 1 year ago
parent
commit
1280a5c5c7
1 changed files with 2 additions and 1 deletions
  1. 2 1
      build_cube.sh

+ 2 - 1
build_cube.sh

@@ -1,6 +1,7 @@
 #!/bin/bash
 set -e
 Version=10.0
+Headless=NO
 Cuda=NO
 ZFS=NO
 Drivers=AMD
@@ -58,7 +59,7 @@ NO)
 	fi
 	;;
 YES)
-	if ! [[ "$unamestr" == '5.15.105-custom' ]]
+	if ! [[ "$unamestr" == '5.15.106-custom' ]]
 	then
 	echo -e "$(tput setaf 7)Custom kernel install (fixed DKMS and WOL) :$(tput setaf 7)"
 	cd /tmp/